.container_navigation.step_shipping .separator_nav._step_one:after,
.container_navigation.step_shipping .separator_nav._step_two:after,
.container_navigation.step_shipping.step_payment  .separator_nav._step_tree:after{
    background: #065c5d;
}
.container_sub_navigation {
    max-width: 540px;
    margin: 0 auto 33px;
    /* display: flex;
    justify-content: center; */
    position: relative;
}
.sub_nav_option .option_step,
.sub_nav_identification .identification_step {
    position: relative;
}
.checkout_ressource.sante label:has(> .error) {
    border: 2px solid red;
    color: red;
}
.stepper {
    font-size: 12px;
    display: flex;
    align-items: center;
}
.container_sub_navigation .hide{
    display:none !important;
}
p.complement-information {
    margin-top: 5px;
}
.container_sub_navigation .active {
    color: #065c5d;
}
.sub_nav_identification,.sub_nav_option {
    justify-content: center;
}
.container_sub_navigation .sub_nav_identification, .container_sub_navigation .sub_nav_option {
    display: flex;
    gap: 8px 20px;
    justify-content: center;
    flex-wrap: wrap;
}
.container_items:has(> .col2-set.checkout_step:not(.hide)[data-id="customer_details"]){
    background: white;
}
.sub_navigation svg {
    height: 25px;
    width: 25px;
}
.sub_navigation svg path {
    stroke: #606054;
}
form.checkout.woocommerce-checkout .test-desc {
    display: none;
}
.container_form.guess.error label {
  color: red;
}
.container_form.guess.error label {
  color: red;
}
.container_form.guess.error input {
  border-color: red;
}
.container_form.guess.validate label {
  color: #065C5D;
}
.container_form.guess.validate input {
  border-color: #065C5D;
}

form.checkout.woocommerce-checkout[data-step="options_payment_details"] .test-desc {
    display: block;
}
.woocommerce-order-received .woocommerce-message,
.woocommerce-order-received .woocommerce-error,
.woocommerce-order-received .woocommerce-info,
div#validate_billing[data-step="options_payment_details"] {
    display: none !important;
}
.woocommerce-order-received  .woocommerce-order {
    margin-top: 50px;
}
p.complement-information a {
    color: white;
    background-color: var(--e-global-color-primary) !important;
}
.sub_navigation {
    display: flex;
    height: 30px;
    width: 60px;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    width: calc(100% + 120px);
    top: 50%;
    left: -60px;
    right: -60px;
    transform: translateY(-50%);
}
.woocommerce-checkout #payment ul.payment_methods li  input{
    display: none;
}
.woocommerce-checkout #payment ul.payment_methods li {
    line-height: 2;
    text-align: left;
    margin: 0;
    font-weight: 400;
    border: 0 solid #cfc8d8 !important;
    border-radius: 0;
    margin-bottom: 11px !important;
    padding: 0 !important;
    background: transparent !important;
}
li.wc_payment_method label {
    position: relative;
}
li.wc_payment_method input:checked + label {
    border: 1px solid #065C5D !important;
    background: white !important;
}
li.wc_payment_method input + label:before {
    content: "";
    background: url(/wp-content/uploads/2024/05/uncheck.png);
    display: block;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}
li.wc_payment_method input:checked + label:before {
    content: "";
    background: url(/wp-content/uploads/2024/05/checked.png);
    display: block;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}
.woocommerce-checkout #payment ul.payment_methods li label {
    line-height: 2;
    text-align: left;
    margin: 0;
    font-weight: 400;
    border: 1px solid #cfc8d8;
    border-radius: 0;
    padding: 19px 25px 19px 40px;
    background: white;
    width: 100%;
    height: 100%;
    display: block !important;
}
button#place_order {
    display: flex;
    gap: 5px;
    align-items: center;
}
.col2-set.checkout_step[data-id="customers_details"] p.form-row.form-row.form-row-wide.validate-required {
    width: calc(50% - 20px);
    margin-right: 20%;
    margin-bottom: 50px;
}
.container_navigation.step_login .separator_nav._step_one.active:after {
    background: #065c5d;
}
.woocommerce .container_login {
    max-width: 473px;
    margin: 43px auto 30px;
    border-radius: 0;
    padding: 35px 46px;
    background:#FFF;
}
.checkout_step.hide{
    display:none;
}
.woocommerce .container_form {
    display: flex;
    flex-direction: column;
    margin: 42px 0 25px;
}
.col2-set.checkout_step[data-id="options_sante_details"] .checkout_ressource,
.col2-set.checkout_step[data-id="options_sante_details"] .checkout_ressource label {
    min-height: 144px;
    height: auto;
}
.col2-set.checkout_step[data-id="options_sante_details"] .checkout_ressource h4 {
    margin-bottom: 5px;
}
.container_login.container_register .container_form {
    margin: 8px 0;
}
input#submit_register {
    margin-top: 16px;
}
#create_account input.success {
    border: 1px solid green;
}
.col2-set.checkout_step[data-id='customers_details'] .validate-required input.error,
#create_account input.error {
    border: 1px solid #aa0000;
}
.woocommerce form .form-row:has(> input.error) label {
    color: #aa0000;
}
.input_password , .input_password_two{
    position: relative;
}
svg.view_password {
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
}
form#create_account input,.woocommerce .container_login input {
    background: #F6F6F6;
    border-radius: 0;
    width: 100%;
}
.container_login h2 {
    color: #000;
    font-family: "Work Sans", Sans-serif !important;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 500 !important;
    line-height: normal;
}
.woocommerce .container_login p{
    color: #0C193A;
    font-family: "Work Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; 
}
.woocommerce .container_login p strong{
    font-weight: 600;
}
input#input_create_account {
    stroke-width: 1px;
    border: 1px solid #0D33D6;
    background: white;
    color: #0D33D6;
    margin-bottom: 15px;
    margin-top: 25px;
}
.woocommerce #submit_with_password,
.woocommerce input#submit_guess,
.woocommerce input#submit_register,
.woocommerce .container_login input#submit_with_email {
    background: #065C5D;
    color: white;
    width: 100%;
    color: #FFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    border-radius: 0;
    text-transform: initial;
}
.container_sub_login {
    margin-top: 22px;
}
.separator {
    margin-bottom: 7px;
    text-align: center;
    color: #383838;
    text-align: center;
    font-family: "Work Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
div#password_form {
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.link_guess {
    color: #0C193A;
    text-align: center;
    font-family: "Work Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-decoration-line: underline;
    cursor: pointer;
}
.container_form label {
    color: #646464;
    font-family: "Work Sans", Sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.container_simulation .cart_payment {
    margin: 0;
}
.container_simulation {
    max-width: 414px;
    background: white;
    padding: 24px;
    border-radius: 0;
    margin-left: auto;
    border: 1px solid #DCDCDC;
    background: #FFF;
    margin-top: 45px;
}
form.checkout.woocommerce-checkout {
    display: flex;
    flex-wrap: wrap;
}
.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
    width: 100%;
}
.container_items {
    padding: 42px;
    border-radius: 0;
    border: 0px solid #DCDCDC;
    background: #fff0;
}
.container_items.payment {
    border: 0px solid #DCDCDC;
    background: transparent;
}
.woocommerce form .form-row label {
    line-height: 2;
    color: #646464;
    font-family: "Work Sans", Sans-serif;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.woocommerce form .form-row label a {
	font-size: 15px;
}
.test-desc p {
    color: #747474;
    font-family: "Work Sans", Sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
 
    margin: 16px 0 0;
}
p#billing_address_1_field {
    margin: 26px 0;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
    position: absolute;
    top: 4px;
    right: 1px;
    width: 20px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}
span.select2-selection__arrow:after {
    content: "";
    background: url(/wp-content/uploads/2024/03/chevron_down.png);
    background-size: contain;
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    width: 8px;
    height: 12px;
    background-repeat: no-repeat;
    transform: translateY(-50%);
}
.woocommerce-billing-fields input {
    background: #F6F6F6;
    border-radius: 0 !important;
}
.select2-container .select2-selection--single {
    height: 39px;
    border-radius: 0;
}span.selection {
    height: 39px;
}
span.select2.select2-container.select2-container--default.select2-container--focus {
    height: 39px;
}
span#select2-billing_country-container {
    height: 38px;
    line-height: 38px;
    padding-top: 0;
    padding-bottom: 0;
}
.woocommerce-billing-fields__field-wrapper {
    display: flex;
    flex-wrap: wrap;
}
p#billing_first_name_field{
    width:calc(50% - 20px);
    margin-right: 20px;
    order: 1;
}
p#billing_last_name_field{
    order: 2;
    width:calc(50% - 20px);
    margin-left: 20px;
}
p#billing_company_field{
    order: 3;
    width: 100%;
	margin: 20px 0 0;
}
p#billing_country_field {
    order: 7;
    width:calc(50% - 20px);
    margin-bottom: 26px;
    margin-right: 50px;
}
.checkout_ressource label:has( > input:checked) {
    border: 1px solid #DCDCDC;
    background: rgba(6, 92, 93, 0.10);
}
.checkout_ressource label input[type="checkbox"] {
    appearance: none;
    width: 14px;
    height: 14px;
    background: transparent;
    border-radius: 50%;
    border: 1px solid #A0A0A0;
    position: relative;
    max-width: 14px;
    max-height: 14px;
}
.checkout_ressource label .text {
    flex: 1;
}
.checkout_ressource label input[type="checkbox"]:checked:after {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    background: #065C5D;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
}
.checkout_ressource.forfait label input[type="checkbox"],
.checkout_ressource.forfait label input[type="checkbox"]:checked:after {
    border-radius: 0;
}
p#billing_address_2_field label.screen-reader-text {
    position: relative !important;
    clip-path: initial !important;
    top: initial;
    width: auto;
    height: auto;
    margin: 0;
    overflow: initial;
    clip: initial;
    word-wrap: initial !important;
}
p#billing_address_1_field{
    width:100%;
    order: 3;
}
p#billing_address_2_field{
    width:100%;
    order: 4;

}
.footer_checkout_item .price * {
    color: #747474;
    font-family: "Work Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.footer_checkout_item .content_ressource {
    padding: 0;
}
.header_chckout_item,.footer_checkout_item {
    display: flex;
    justify-content: space-between;
}
p#billing_city_field{
    order: 6;
    width:calc(50% - 20px);
    margin-left: 0;
    margin-bottom: 26px;
    margin-top: 26px;
    margin-right: 20px;
}
p#billing_postcode_field{
    width:calc(50% - 20px);
    margin-bottom: 26px;
    margin-top: 26px;
    margin-right: 20px;
    order: 5;

}
.container_collaterals {
    padding: 22px;;
}
.container_items h3 {
    color: #000;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.container_items h3 span {
    color: #383838;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.checkout_ressource label {
    height: 98px;
    width: 100%;
    background: white;
    border-radius: 0;
    border: 1px solid #747474;
    padding: 25px;
    display: flex;
    gap: 25px;
    justify-content: space-between;
    align-items: baseline;
}
.checkout_ressource {
    margin-bottom: 16px;
    height: 98px;
}
[data-id="options_forfait_details"] .checkout_ressource, [data-id="options_forfait_details"] .checkout_ressource label{
    height: 130px;
}
.container_item_checkout.ressources {
    display: flex;
    justify-content: space-between;
}
.container_item_checkout {
    margin-bottom: 16px;
}


.container_item_checkout.ressources h3 {
    max-width: 100%;
}
.cart_totals h3 {
    color: #545454;
    font-family: "Work Sans", Sans-serif !important;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 500 !important;
    line-height: normal;
    text-decoration-line: underline;
    max-width: 150px;
    margin: 0 0 8px;
}
.header_chckout_item h3 {
    color: #545454;
    font-family: "Work Sans", Sans-serif !important;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 500 !important;
    line-height: normal;
    text-decoration-line: underline;
    max-width: 150px;
    margin: 0 0 8px;
}

.header_chckout_item .date{
    text-align: right;
    font-family: "Work Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
p#billing_phone_field{
    width:calc(50% - 20px);
    margin-right: 50px;
    order: 8;

}
.checkout_ressource p {
    margin: 0;
    color: #747474;
    font-family: "Work Sans", Sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.checkout_ressource .price.inclus{
    color: #065C5D;
    font-family: "Work Sans", Sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    display: flex;
    align-items: center;
}
.woocommerce-NoticeGroup.woocommerce-NoticeGroup-updateOrderReview {
    width: 100%;
}
.checkout_ressource.reduction .price span.old_price {
    color: #ED6862;
    text-decoration: line-through;
    margin-right: 4px;
}
.container_items:has(> .col2-set.checkout_step.hide[data-id="customer_details"]) {
    padding: 25px 0 0;
}
.container_items:has(> .col2-set.checkout_step:not(.hide)[data-id="customers_details"]) {
    padding: 42px;
}
.container_items:has(> .col2-set.checkout_step:not(.hide)[data-id="customers_details"]) {
    background: white;
}
.col2-set.checkout_step[data-id="customers_details"] p.form-row.form-row.form-row-first.validate-required {
    width: calc(50% - 20px);
    margin-right: 20px;
    padding: 0;
}
.col2-set.checkout_step[data-id="customers_details"] p.form-row.form-row-last.validate-required{
    width: calc(50% - 20px);
    margin-left: 20px;
    padding: 0;
}
.container_fields.left.max-777 {
    max-width: 838px;
    min-height: 60vh;
    width: 100%;
    position: relative;
}
.participant h3 {
    margin: 47px 0 0;
    width: 100% !important;
    max-width: 100%;
}
.participant {
    display: flex;
    flex-wrap: wrap;
}
.woocommerce form .participant  .form-row-last, .woocommerce-page form .participant  .form-row-last,
.woocommerce form .participant  .form-row-first, .woocommerce-page form .participant  .form-row-first {
    float: initial;
}
.container_totals.with-promo {
    width: calc(100% - 886px);
    max-width: 414px;
    margin-left: 48px;
    margin-top: 30px;
}
.checkout_ressource .price {
    color: #000;
    text-align: right;
    font-family: "Work Sans", Sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
.checkout_ressource.reduction .price span {
    color: #065C5D;
    text-align: right;
    font-family: "Work Sans", Sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.col2-set.checkout_step[data-id="options_forfait_details"] .checkout_ressource .price {
    color: #065C5D;
}
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
    line-height: 2;
    text-align: left;
    margin: 0;
    font-weight: 400;
    border: 1px solid #cfc8d8;
    border-radius: 0;
    margin-bottom: 11px;
    padding: 19px;
    background: white;
}
div#order_review .add_gift_card_form {
    display: none;
}

.woocommerce-checkout #payment {
    background: transparent;
    border-radius: 5px;
}
.woocommerce-checkout #payment ul.payment_methods {
    text-align: left;
    padding: 0;
    border-bottom: 0px solid #cfc8d8;
    margin: 0 0;
    list-style: none outside;
}
.woocommerce-checkout #payment div.payment_box {
    background-color: #fff;
}
.content_facturation label {
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.content_facturation label:first-child {
    font-size: 16px;
}
div#update_facturation {
    border-radius: 0;
    border: 0.75px solid #065C5D;
    position: absolute;
    right: 20px;
    top: 30px;
    padding: 4px 8px;
    cursor: pointer;
}
#update_facturation{
    color: #065C5D;
    font-family: "Work Sans", Sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.container_facturation {
    background: white;
    border-radius: 0;
    padding: 25px;
    position: relative;
    margin-bottom: 31px;
    border: 1px solid #DCDCDC;
    max-width: 441px;
}
h3.title span {
    color: #545454;
    font-family: "Work Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    margin-left: 46px;
    display: inline-flex;
    align-items: center;
    gap: 3px;
}
button#place_order {
    padding: 13px 0;
    background: #065C5D;
    color: white;
    width: 100%;
    color: #FFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    border-radius: 0;
    text-transform: initial;
    text-align: center;
    cursor: pointer;
    margin-top: 50px;
    line-height: 24px;
    display: flex;
    justify-content: center;
}
.woocommerce-privacy-policy-text {
    display: none;
}


.container_facturation .content_facturation {
    display: flex;
    flex-direction: column;
}
.woocommerce-checkout #payment div.payment_box::before {
    border: 1em solid #dcd7e3;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
}
span.info_complementaire {
    color: #065C5D;
    font-family: "Work Sans", Sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 16px;
    display: block;
}
div#validate_billing.disable svg path {
    fill: white;
}

div#validate_billing.disable {
    background: #B7B7B7;
}
.column_billing h3 {
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.checkout_ressource h4 {
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0;
}
div#result strong {
    font-size: 17px;
}
p#billing_email_field{
    display: none;
    order: 9;
}
div#validate_billing svg {
    margin-right: 8px;
}
.btn_calc {
    background: #065C5D;
    width: 30.5px;
    height: 30.5px;
    margin-left: 0;
    border-radius: 50%;
    color: white;
    color: #FFF;
    border: 1px solid #065C5D;
    font-family: "Work Sans", Sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 900;
    line-height: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    cursor:pointer;
}
.btn_calc.active {
    color: #065C5D;
    background: white;
}
.container_simulator.hide {
    display: none;
}
.container_simulator {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;

}
div#result {
    width: 100%;
}
#validate_billing {
    padding: 13px 0;
    background: #065C5D;
    color: white;
    width: 100%;
    color: #FFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    border-radius: 0;
    text-transform: initial;
    text-align: center;
    cursor: pointer;
    margin-top: 50px;
    line-height: 24px;
    display: flex;
    justify-content: center;
}
.cart_totals h2 {
    color: #000;
    font-family: "Work Sans", Sans-serif;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.woocommerce-billing-fields input.error {
    border: 1px solid #aa0000;
}
.container_collaterals.load {
    background-color: #eee;
    position: relative;
}
.container_collaterals .loader {
    opacity: 0;
}
.container_collaterals.load .loader {
    opacity: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 1;
}
@media (max-width:1200px){
    form.checkout.woocommerce-checkout {
        flex-wrap: wrap;
        padding: 0 20px;
    }
    .container_navigation{
        padding: 0 20px;
    }
    .container_fields.left.max-777 {
        max-width: 100%;
        min-height: 60vh;
        width: 100%;
        position: relative;
    }
    .container_totals.with-promo {
        width: calc(100%);
        max-width: 414px;
        margin-left: 0;
        margin-top: 40px;
    }
}
@media (max-width:700px){
    .col2-set.checkout_step[data-id="customers_details"] p.form-row.form-row.form-row-wide.validate-required,
    .col2-set.checkout_step[data-id="customers_details"] p.form-row.form-row.form-row-first.validate-required,
    .col2-set.checkout_step[data-id="customers_details"] p.form-row.form-row-last.validate-required,
    p#billing_address_1_field,
    p#billing_first_name_field,
    p#billing_phone_field,
    p#billing_postcode_field,
    p#billing_last_name_field,
    p#billing_country_field,
    p#billing_city_field{
        width:100%;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 15px;
        margin-top: 0;
    }
    #validate_billing {
        margin-top: 20px;
    }
    form.checkout.woocommerce-checkout .container_fields.left.max-777 {
        margin-bottom: 30px;
    }
    .container_items {
        padding: 16px;
    }
    .container_totals.with-promo {
        width: 100%;
        max-width: 100%;
        margin-left: 0;
        margin-top: 0;
    }
	.container_collaterals {
		max-width: unset;
	}
	.checkout_ressource {
		height: auto;
	}
	.checkout_ressource label {
		height: auto;
		padding: 16px;
    	gap: 16px;
	}
	p#billing_company_field {
		margin-top: -4px;
		margin-bottom: 8px;
	}
	.container_items:has(> .col2-set.checkout_step:not(.hide)[data-id="customers_details"]) {
		padding: 16px;
	}
	.column_billing h3 {
		margin-bottom: 16px;
	}
	.participant:first-of-type h3 {
		margin-top: 0px;
	}
	.container_reassurance svg {
		position: relative;
		top: 4px;
	}
}
.btn-payment {
    background-color: var(--e-global-color-primary);
    font-family: "Inter", Sans-serif;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    font-style: normal;
    letter-spacing: 0.5px;
    color: #FFFFFF !important;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 30px 15px 30px;
}
.woocommerce-order-received .woocommerce-order {
	padding-left: 20px;
	padding-right: 20px;
}
.woocommerce-thankyou-order-details {
    display: flex;
    flex-wrap: wrap;
    gap: 16px 0;
}